.container-footer{
  background-image: url("../../imgs/bgfooter.svg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 10rem;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
}

.container-footer div {
  margin: 5% 0;
}

.visite-porteirinha-footer span{
  font-size: 1.8rem;
  font-weight: 500;
  text-transform: uppercase;
  color: #FFF;
}

.redes-sociais-footer strong{
color: #fff;
font-size: 1.5rem;
font-weight: 500;
text-transform: uppercase;
}

.redes-sociais-footer ul{
  list-style: none;
  display: flex;
  flex-direction: column;
}

.redes-sociais-footer ul li{
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}

.redes-sociais-footer ul li span{
  margin-left: 1rem;
  color: #fff;
  font-size: 1.3rem;
  text-transform: uppercase;
}